SAP-USER CONFIGURATION - Update #22194

Otoriasasi Akses Purch Group 210 PR Service untuk user SPVMAR002

12/02/2025 11:35 AM - Debby E.

Status: Closed Due date: 14/02/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Dear Mas Jearen

Mohon dibantu bukakan akses PGR 210 - Ecommerce
untuk bisa realease PR di akun SPVYMAR002

Terima kasih

History

#1 - 12/02/2025 01:43 PM - Damli H.
- Tracker changed from Config to Update
- Project changed from MM to SAP-USER CONFIGURATION

- Subject changed from Pembukaan Akses Release 210 to Otoriasasi Akses Purch Group 210 PR Service untuk user SPVMAR002

- Due date changed from 13/02/2025 to 14/02/2025
- Assignee changed from Jearen E. to Denny B.

- Start date deleted (12/02/2025)

- tCode SAP deleted (-)

#2 - 12/02/2025 01:56 PM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#3 - 12/02/2025 02:14 PM - Jearen E.

- Status changed from Approved to In Progress

#4 - 12/02/2025 02:22 PM - Jearen E.

- Status changed from In Progress to Ready For QC
Dear Ibu Debby,

otorisasi sudah saya tambahkan ya

mohon di coba kembali ya,

terima kasih

Jearen

#5 - 09/04/2025 01:42 PM - Damli H.
- Status changed from Ready For QC to QC FINISHED

#6 - 30/04/2025 01:25 PM - Jearen E.
- Status changed from QC FINISHED to Closed
